body{margin:0; padding:0; background:#FFFFFF;}
table, td{border-collapse:collapse;}
table, td, img{border:0;}
form, td{margin:0; padding:0;}
td, p{font:11px/14px Tahoma, Arial, helvetica, sans-serif; color:#696969; vertical-align:top;  text-align:left; padding:0; margin:0;}
.clear{clear:both; line-height:0px;}
input, textarea, select{font:11px Tahoma, Arial, helvetica, sans-serif; color:#6E7574; padding:2px 0 0 2px; text-transform:none; border: 1px solid #5C5C5C; vertical-align:middle;}
ul{list-style:none; line-height:0; padding:0; margin:0}
.tar{text-align:right;}

a{color:#303030; text-decoration:underline;}
a:hover{text-decoration:none;}

li a{color:#303030; text-decoration:none; line-height:17px;}
li a:hover{text-decoration:none;}

b{color:#303030;}

span{color:#6DAD00;}
span a{color:#6DAD00; text-decoration:underline;}
span a:hover{text-decoration:none;}

.sp_link_1{color:#6DAD00; text-decoration:underline; font-size:12px;}
.sp_link_1:hover{text-decoration:none;}

.link_1{color:#6DAD00; text-decoration:underline; font-size:12px;
		background:url(images/link_1.gif) center left no-repeat; padding:2px 0 2px 24px;}
.link_1:hover{text-decoration:none;}

.link_2{color:#964215; text-decoration:underline; font-size:12px;
		background:url(images/link_2.gif) center left no-repeat; padding:2px 0 2px 24px;}
.link_2:hover{text-decoration:none;}

.link_3{color:#515B6C; text-decoration:underline; font-size:12px;
		background:url(images/link_3.gif) center left no-repeat; padding:2px 0 2px 24px;}
.link_3:hover{text-decoration:none;}

.link_4{color:#356BC9; text-decoration:underline; font-size:12px;
		background:url(images/link_4.gif) center left no-repeat; padding:2px 0 2px 24px;}
.link_4:hover{text-decoration:none;}

.header{height:131px; background:url(images/header_bg.jpg) top left no-repeat; padding:83px 0 0 95px;}

.left_side{width:51px; height:100%; background:url(images/left_side_fll.jpg) right repeat-y;}
.left_side td{background:url(images/left_side.jpg) top right no-repeat;}

.right_side{width:55px; height:100%; background:url(images/right_side_fll.jpg) left repeat-y;}
.right_side td{background:url(images/right_side.jpg) top left no-repeat;}

.vdv{width:299px; background:url(images/vdv.gif) right repeat-y;}

form input{width:195px; height:22px;}
#form textarea{width:195px; height:185px; overflow:auto; margin-bottom:10px;}

.footer{height:162px; background:url(images/footer_bg.jpg) 14px top no-repeat; color:#7A7A7A; padding-top:15px; text-align:center;}
.footer a{color:#2474CE; text-decoration:underline; background:url(images/footer_mk.gif) center left no-repeat; padding-left:11px;}
.footer a:hover{text-decoration:none;}
.footer div{margin-bottom:17px;}
.footer div a{background:0; padding:0;}
.footer div img{margin-right:14px;}

li {
	background-image: 
	background-repeat: no-repeat;

li a{
	color:#303030;
	text-decoration:none;
	line-height:17px;
    list-style-image: url(images/bullet.gif);
	background-repeat: no-repeat;

}
li a:hover{text-decoration:none;}
